/*
4C80E3							blu italia
95B5FE
FBB7ED
523CFD
04FE3F							verde logo
34CC99							verde csi stella
dbf6ed							verde sfondo
287DDD							blu
D60815							top red
68B0D8							blu bordo
a5b6d6							azzurro
FFCC99							arancione
*/

a:active, a:focus{
	outline:none;
} 

#dhtmltooltip{
	font-family: Verdana,sans-serif;
	font-size: 10pt;
	position: absolute; 
	border: 1px solid #287DDD;
	background-color: white;
	padding: 5px 7px;
	color: black;
	text-align: center;
	visibility: hidden;
	opacity:.99;
	max-width:400px;
}

.probTIT {
	background-color: #04FE3F;
}
.probPAN {
	background-color: yellow;
}
.probSQA {
	background-color: #FFCC99;
}
.probIND {
	background-color: #FFCC99;
}
.probBLT {
	background-color: #8FD7FF;
}

.primoMex td {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
 font-style: normal;
}
.primoMex a {
 text-decoration: none;
 color: black;
}
.primoMex a:hover {
 text-decoration: underline;
 color: black;
}

.schedaGiocatore {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
 border: 1px solid #b6eddb;
}
.schedaGiocatore a:link {
 text-decoration : none; 
 color: black;
}
.schedaGiocatore a:visited {
 text-decoration : none; 
 color: black;
}
.schedaGiocatore a:hover {
 text-decoration : underline; 
 color: black;
}
.schedaGiocatore b {
 font-size: 11pt;
 color: black;
}

.fontRisultatiRis {
 font-size: 8pt;
 font-weight: normal;
}
.fontRisultatiTit {
 font-size: 8pt;
 font-weight: bold;
}
.headerLoggato {
 font-family: Verdana,sans-serif;
 font-size: 7pt;
}

.linkBlack a:hover {
 text-decoration : underline; 
 color: red;
}

.vsRisultato {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
 font-weight: bold;
 background-color: #94EBCE;
}
.vsRisultatoUser {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
 font-weight: bold;
 background-color: #94EBCE;
 border: 1px solid red;
}
.fotoHome img {
 border: none;
}
.fotoHome td {
 font-family: Verdana,sans-serif;
 font-size: 12pt;
}
.schedaGioc {
 font-family: Verdana,sans-serif;
 font-size: 9pt;
}
.schedaGiocB {
 font-weight: bold;
 font-family: Verdana,sans-serif;
 font-size: 12pt;
 background-color: #94EBCE;
}
/*.schedaGioc td {
 background-color: white;
}*/
.wide {
 width: 100%;
}
.footer {
 font-family: Verdana,sans-serif; 
 font-size: 7pt;
 font-weight: bold;
 color: white;
 background-color: #34CC99;
}
.footer a:link {
 text-decoration : none; 
 color: white;
}
.footer a:visited {
 text-decoration : none; 
 color: white;
}
.footer a:hover {
 text-decoration : underline overline; 
 color: white;
}
td.mexPrivato {
 background-color: #68B0D8;
}
/*colore sfondo tabelle*/
.tabTitle {
 background-color: #68B0D8;
}
.tabPorCen, 
.tabDifAtt {
	height:20px !important;
}
.tabPorCen {
 background-color: #dbf6ed;
 /*background-color: #94EBCE;*/
}
.tabDifAtt {
 background-color: white;
}
.backMex {
 background-color: white;
}
.tabPor, .tablesorter .tabPor td {
 background-color: white !important;
}
.tabDif, .tablesorter .tabDif td {
 background-color: #dbf6ed !important;
}
.tabCen, .tablesorter .tabCen td {
 background-color: #94EBCE !important;
}
.tabAtt, .tablesorter .tabAtt td {
 background-color: #20CC92 !important;
}
/*END colore sfondo tabelle*/

.testo1_corpo11_articolo_nero {
 font-family: Verdana,sans-serif; 
 font-size: 10pt; 
}
.testo1_corpo11_bold_nero {
 font-family: Verdana,sans-serif; 
 font-size: 10pt;
 font-weight: bold;
}
.testo1_corpo11_bold_blu {
 font-family: Verdana,sans-serif; 
 font-size: 10pt;
 font-weight: bold;
 color: blue;
}
.redErrore {
 color:red;
}
.fieldErrore {
 border: 2px solid red;
}
.fieldErrore legend{
 font-weight: bold;
 color: red;
}
body {
 background: #dbf6ed;
 margin-left:0;
 margin-right:0;
}
td.border {
 background-color: #287DDD;
 /*background-color: #34CC99;*/
}
td.border2 {
 background-color: #34CC99;
 border: 3px solid #34CC99;
}
.invioMex {
 background-color: white;
}
.icons img {
 border: none;

}
.sOpenN1 {
 font-family: Verdana,sans-serif; 
 font-size: 10pt; 
 font-weight: bold;
 color: white;
 background: black;
}
.sOpenN1 a {
 color: white;
 text-decoration : none;
}
.sOpenN1 a:hover {
 color: white;
 text-decoration : underline;
}
.sOpenN2 {
 border: 1px solid black;
 background: white;
}

/*FLOP PLAYERS*/
.sOpenFlop1 {
 font-family: Verdana,sans-serif; 
 font-size: 10pt; 
 font-weight: bold;
 color: white;
 background: #287DDD;
}
.sOpenFlop2 {
 border: 1px solid #287DDD;
 background: white;
}
.flop {
 font-family: Verdana,sans-serif;
 font-size: 8pt; /*11px*/
 font-style:normal;
 color: #000000;
 border-bottom: 1px solid #287DDD;
}
.uFlop {
 font-family: Verdana,sans-serif;
 font-size: 8pt; /*11px*/
 font-style:normal;
 color: #000000;
}
.linkFlop a:link {
 text-decoration : none; 
 color: #000000;
}
.linkFlop a:visited {
 text-decoration : none;
 color: #000000;
}
.linkFlop a:hover {
 text-decoration : underline; 
 color: #287DDD;
}
/*end FLOP PLAYERS*/

/*TOP PLAYERS*/
.sOpenTop1 {
 font-family: Verdana,sans-serif; 
 font-size: 10pt; 
 font-weight: bold;
 color: white;
 background: #D60815;
}
.sOpenTop2 {
 border: 1px solid #D60815;
 background: white;
}
.top {
 font-family: Verdana,sans-serif;
 font-size: 8pt; /*11px*/
 font-style:normal;
 color: #000000;
 border-bottom: 1px solid #D60815;
}
.uTop {
 font-family: Verdana,sans-serif;
 font-size: 8pt; /*11px*/
 font-style:normal;
 color: #000000;
}
.linkTop a:link {
 text-decoration : none; 
 color: #000000;
}
.linkTop a:visited {
 text-decoration : none;
 color: #000000;
}
.linkTop a:hover {
 text-decoration : underline; 
 color: #D60815;
}
/*end TOP PLAYERS*/

/*BEST TEAM*/
.best {
 font-family: Verdana,sans-serif;
 font-size: 8pt; /*11px*/
 font-style:normal;
 color: #000000;
 border-bottom: 1px solid black;
}
.bestTotale {
 font-family: Verdana,sans-serif;
 font-size: 8pt; /*11px*/
 font-style:normal;
 color: #000000;
 background: #BAD7F8;
}
.linkBest a:link {
 text-decoration : none; 
 color: #000000;
}
.linkBest a:visited {
 text-decoration : none;
 color: #000000;
}
.linkBest a:hover {
 text-decoration : underline; 
 color: #34CC99;
}
/*end BEST TEAM*/

.compl {
 font-family: Verdana,sans-serif;
 font-size: 20pt;
 border: 2px solid red;
 margin-bottom: 10pt;
 margin-top: 10pt;
 margin-left: 10pt;
 margin-right: 10pt;
}
.compl a:link {
 text-decoration : none; 
 color: #000000;
}

.compl a:visited {
 text-decoration : none;
 color: #000000;
}

.compl a:hover {
 text-decoration : underline; 
 color: #34CC99;
}

.data {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.menu {
 border-top: 1px solid black;
 border-bottom: 1px solid black;
}
.menu td {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.menu td a:link {
 text-decoration : none;
 color: #ffffff;
}
.menu td a:visited {
 text-decoration : none;
 color: #ffffff;
}
.menu td a:hover { 
 text-decoration : underline overline;
 color: #ffffff;
}
/*menu contenuto in logo*/
.menuLogo b span {
    letter-spacing: -1px;
    display: inline-block;
}
.menuLogo td {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.menuLogo td a:link {
 text-decoration : none;
 color: #ffffff;
}
.menuLogo td a:visited {
 text-decoration : none;
 color: #ffffff;
}
.menuLogo td a:hover { 
 text-decoration : underline overline;
 color: #ffffff;
}
/*END menu contenuto in logo*/
.link {
 font-family: Verdana,sans-serif;
 font-size: 11px;
 font-style:normal;
 color: #000000;
}
.link a:link {
 text-decoration : none; 
 color: #000000;
}

.link a:visited {
 text-decoration : none;
 color: #000000;
}

.link a:hover {
 text-decoration : underline; 
 color: #34AA99;
}

.link b {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
/*color: #34CC99;*/

.vediInfo {
 font-family: Verdana,sans-serif;
 font-size: 10pt; /*11px*/
 font-style:normal;
 color: #000000;
}

.upMenu {
 font-family: Verdana,sans-serif;
 font-size: 9pt;
 color: white;
 text-align: center;
}


.infoGiocatori {
 font-family: Verdana,sans-serif;
 font-size: 11pt;
 border: 1px solid #34CC99;
}
.infoTitle {
 border-bottom: 1px solid #34CC99;
 background: #dbf6ed;
 font-size: 13pt;
}
.infoG {
 border: 1px solid #34CC99;
}
.bordoStella {
 border-bottom: 1px solid red;
 border-top: 1px solid red;
}
.bordoRis {
 border: 1px solid #34CC99;
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.bordoRisBot {
 border-bottom: 1px solid #34CC99;
}
.upRis {
 border: 1px solid black;
 font-size: 8pt;
}
.upRis a:link {
 text-decoration : none;
 color: black;
}
.upRis a:visited {
 text-decoration : none;
 color: black;
}
.upRis a:hover {
 text-decoration : underline;
 color: #34CC99;
}

.mail {
 font-family: Verdana,sans-serif;
}

.classifica {
 font-family: Verdana,sans-serif;
 font-size: 9pt;
 border: 1px solid #b6eddb;
}
.classifica a:link {
 text-decoration : none; 
 color: black;
}
.classifica a:visited {
 text-decoration : none; 
 color: black;
}
.classifica a:hover {
 text-decoration : underline; 
 color: black;
}

.proxTurno td {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.proxTurno td b {
 font-size: 13pt;
}
.proxTurno a:link {
 text-decoration : none; 
 color: black;
}
.proxTurno a:visited {
 text-decoration : none; 
 color: black;
}
.proxTurno a:hover {
 text-decoration : underline; 
 color: black;
}

.uTurnoB b {
 font-size: 13pt;
} 
.uTurno td {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.uTurno a:link {
 text-decoration : none; 
 color: #34AA99;
}
.uTurno a:visited {
 text-decoration : none;
 color: #34AA99;
}
.uTurno a:hover {
 text-decoration : underline; 
 color: #34AA99;
}

.uForum td {
 font-family: Verdana,sans-serif;
 font-size: 9pt;
 font-style: italic;
}
.uForum b {
 font-size: 10pt;
 font-style: normal;
}
.uForum i {
 font-size: 8pt;
}
.uForum a:link {
 text-decoration : none; 
 color: black;
}
.uForum a:visited {
 text-decoration : none;
 color: black;
}
.uForum a:hover {
 text-decoration : none;
 color: #34AA99;
}

.barraUT {
 border-top:2px solid white;
 background: #34CC99;
}
.barraUT a:link {
 text-decoration : none;
 color: white;
}
.barraUT a:visited {
 text-decoration : none;
 color: white;
}
.barraUT a:hover {
 text-decoration : underline;
 color: white;
}

.tdBorder {
 border: 1px solid #34CC99;
}

.insertPartita {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}
.insertPartita textarea {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}

.squadraEvid {
 border: 2px solid #34CC99;
 background: #dbf6ed;
 font-size: 11pt;
}
.squadraEvid b {
 font-size: 13pt;
}
.squadraGen {
 border: 1px solid #34CC99;
 font-size: 10pt;
}

.bOpen1 {
 font-family: Verdana,sans-serif; 
 font-size: 12pt;
 font-weight: bold;
 color:white;
}
.bOpen2 {
 border: 1px solid #34CC99;
}
.bOpen3 {
 font-family: Verdana,sans-serif; 
 font-size: 10pt;
}

.cronaca {
 border: 1px solid #34CC99;
}

.GTabTitle {
 color:white;
 text-align: center;
 background: #34CC99;
}
.GTabellino {
 margin-bottom: 10pt;
 margin-top: 10pt;
 margin-left: 10pt;
 /*margin-right: 10pt;*/
}
.GTabellino td {
 font-family: Verdana,sans-serif;
 font-size: 10pt;
}

.addHomePrefer {
 font-family: Verdana,sans-serif; 
 font-size: 8pt; 
}
.addHomePrefer:link {
 text-decoration : none; 
 color: white;
}
.addHomePrefer:visited {
 text-decoration : none;
 color: white;
}
.addHomePrefer:hover {
 text-decoration : none; 
 color: white;
}

.linkLogout {
 font-family: Verdana,sans-serif; 
 font-size: 8pt; 
}
.linkLogout:link {
 text-decoration : none; 
 color: white;
}
.linkLogout:visited {
 text-decoration : none;
 color: white;
}
.linkLogout:hover {
 text-decoration : underline overline; 
 color: white;
}

.button {
 border: 1px solid white;
 font-family: Verdana,sans-serif; 
 font-size: 8pt;
 font-weight: bold;
 background: #34CC99;
 color: white;
 height: 17px;
}
.buttonLogout {
 border: none;
 font-family: Verdana,sans-serif; 
 font-size: 8pt;
 font-weight: bold;
 background: white;
 color: #34CC99;
 height: 17px;
}
a.ROLL {
 background-image: url(images/header/menu_select_2.gif);
 width: 120px;
 height: 20px;
}
a.ROLL:hover {
 background-image: url(images/header/menu_select_blu.gif);
 width: 120px;
 height: 20px;
}
#albodoro {
 font-family: Verdana,sans-serif; 
 font-size: 10pt;
 margin:0 20px;
}
#albodoro p, #albodoro h2, #albodoro h3 {
 text-align:left;
 display:block;
}
#scontriRisultatiLeft, #scontriRisultati {
	top:20px;
	left:12px;
}
a.dettaglio-offerte {
	display:block;
	width:16px;
	height:16px;
	background:url(images/plus.png) no-repeat center;
}
a.dettaglio-offerte.process {
	background:url(images/watchlist-process.png) no-repeat center;
}
a.dettaglio-offerte.open {
	background:none;
}
.uForumMessaggi td a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 385px;
}
a.watchlist-add {
	display:block;
	width:16px;
	height:16px;
	background:url(images/watchlist-add.png) no-repeat center;
}
a.watchlist-add.process {
	background-image:url(images/watchlist-process.png);
}
a.watchlist-add.check {
	background-image:url(images/watchlist-check.png);
}
a.watchlist-remove {
	display:block;
	width:16px;
	height:16px;
	background:url(images/watchlist-remove.png) no-repeat center;
}
a.watchlist-remove.process {
	background-image:url(images/watchlist-process.png);
}
#chart_div {
	background:#FFF url(images/ajax-loader.gif) no-repeat center;
}
#mobile a {
	font-family:Verdana,sans-serif;
	background-color:#FFF;
	display:block;
	padding:0 30px;
	font-size:72px;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	text-align:center;
}

a.nomegiocatore {
	text-overflow: ellipsis;
	display: block;
	max-width: 160px;
	overflow: hidden;
	text-decoration: none;
	white-space: nowrap;
}
.fol a.nomegiocatore {
	max-width: 160px;
}
table.tablesorter {
	margin-top: 0 !important;
	background-color:#287DDD !important;
	font-size: 12px !important;
	font-family: verdana !important;
}
table.tablesorter tbody td {
	color:#000 !important;
}
ul.home-compleanni {
	margin: 5px;
	padding: 0;
}
ul.home-compleanni li {
	list-style: none;
	min-height: 50px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #000;
	font-family: Verdana,sans-serif;
	font-size: 8pt;
	font-style: normal;
	color:#000;
}
ul.home-compleanni li:last-child {
	margin-bottom: 0;
	border:0;
	padding-bottom: 0;
}
ul.home-compleanni li div {
	width: 35px;
    overflow: hidden;
    height: 50px;
    float: left;
    margin-right: 10px;
}
ul.home-compleanni li img {
	width: 65px;
    margin-left: -15px;
    margin-top: -10px;
}
ul.home-compleanni a {
	text-decoration: none;
	color:#000;
}
ul.home-compleanni a:hover {
	text-decoration: underline;
}
ul.home-compleanni span {
	display: block;
}
ul.home-compleanni span.date {
	font-size: 10pt;
	margin-top: 5px;
}
#classifica-stemmi {
	margin:0;
	padding:0;
	text-align: center;
	padding: 5px 0;
	font-family: Verdana,sans-serif;
	font-weight: bold;
	border-top: 5px solid #34CC99;
	border-bottom: 5px solid #34CC99;
	border-right: 13px solid #34CC99;
	border-left: 13px solid #34CC99;
	margin-bottom: -5px;
}
#classifica-stemmi li {
	display:inline-block;
	width: 60px;
	text-align: center;
	margin-right: 15px;
}
#classifica-stemmi li:last-child {
	margin-right: 0;
}
#classifica-stemmi li .stemma {
	display:block;
	width: 60px;
	height: 80px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
#classifica-stemmi li .punti {
	display: block;
	margin-top: 5px;
	font-size: 17px;
}
#classifica-stemmi li.current {
	border: 3px solid #34CC99;
	padding: 3px;
	background-color: #34CC99;
	color:#fff;
}
#squadra-news {
	width: 140px;
	position: absolute;
	font-family: Verdana, sans-serif;
	top: 0;
	left:0;
}
#squadra-news .box {
	background-color: #fff;
	border: 1px solid #000;
	margin-bottom: 10px;
	position: relative;
}
#squadra-news .title {
	padding: 5px;
	display: block;
	font-size: 12px;
}
#squadra-news a {
	color:#000;
	text-decoration: none;
}
#squadra-news a:hover {
	text-decoration: underline;
}
#squadra-news img {
	max-width: 100%;
	display: block;
	border-top: 1px solid #000;
}
#squadra-news div.logo {
	max-width: 100%;
	display: block;
	border: 1px solid #000;
	background-color: #fff;
	margin-bottom: 10px;
	padding: 10px;
}
#squadra-news div.tagliati {
	max-width: 100%;
	display: block;
	border: 1px solid #000;
	background-color: #fff;
	margin-bottom: 10px;
	font-size: 12px;
	text-align: center;
}
#squadra-news div.tagliati span {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	padding:5px 5px 0 5px;
}
#squadra-news div.tagliati div {
	padding:5px;
}
#squadra-news img.logo {
	border-top: 0;
	margin: 0 auto;
}
#squadra-news .date {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	line-height: 15px;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
}
#squadra-nav {
	background-color: #fff;
	border: 1px solid #000;
    margin: 20px auto;
    max-width: 800px;
}
#squadra-nav-rose,
#squadra-nav-fantaonline,
#squadra-nav-seriea {
	float:left;
	border-left: 1px solid #000;
	padding: 10px 30px;
}
#squadra-nav-rose {
	font-family: Verdana, sans-serif;
	border-left: 0;
	margin-left: 20px;
}
#squadra-nav-rose a {
    color: #000;
    text-decoration: none;
    font-size: 12px;
    line-height: 32px;
    background-position: center left;
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 32px;
}
#squadra-nav-rose a.tabellone {
    background-image: url("images/display1.png");
}
#squadra-nav-rose a.lista {
    background-image: url("images/technology2.png");
}
#squadra-nav-rose a:hover {
	text-decoration: underline;
}
#squadra-news .descrizione {
	border: 1px solid #000;
	background-color: #fff;
	padding:10px;
	text-align: center;
	font-size: 12px;
}
#squadra-news .descrizione strong {
	margin-bottom: 5px;
	text-transform: uppercase;
	display: block;
}
#scambi-mercato tr { height:20px; }
#scambi-mercato tr td:first-child { padding-left:3px; }

.fancybox-news .fancybox-skin {
	background-color: #fde9eb !important;
}
#news {
	font-family: georgia,times,"times new roman",serif;
	max-width: 600px;
	padding-right: 15px;
}
#news h1 {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 26px;
	line-height: 30px;
}
#news h2 {
	font-size: 18px;
	line-height: 22px;
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: normal;
}
#news img {
	width: 100%;
}
#news .desc-article {
	font-size: 16px;
    line-height: 24px;
	padding-top: 15px;
}
#news .short-chapter-title {
	text-transform: uppercase;
	font-weight: bold;
}
#squadra-news .box.loading:after {
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff url(images/news-loading.gif) no-repeat center;
}
#squadra-news.serie-a {
	width: 140px;
    position: relative;
    top: auto;
    left: auto;
    float:left;
    padding-left: 50px;
    padding-right: 20px;
	margin-bottom: 10px;
}
table.seriea {
	float:left;
	margin-bottom: 20px;
}